Subject: [utu] Re: Hi. I have 2x tax refunds of the same amount €41.2...
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Thu, 16 Mar 2023 12:15:23 +0000

##- Please type your reply above this line -##

This ticket (#1165) has been updated.

----------------------------------------------

Anish Nair, Mar 16, 2023, 20:15 GMT+8

Dear Lee,

We would like to refer to your support ticket id 1165 which you have requested with us on March 13, 2023.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

For your reference I have added the previous reply below:

_**Thank's for sharing the screen shots.**_

_**We have only received one refund of €41.28 on 3rd of March 2023 from your tax refund operator and this amount  of €41.28  will be processed to your preferred mode of refund in the standard time frame of 10 business days.**_

_**With regards to the second payment not being credited to utu Tax Free Card we request you to contact your tax refund operator directly.**_

_**In the meanwhile please feel free to reach out to us for any further queries you may have. **_

We look forward to hearing from you.

We wish you a great day!

Best regards,

Anish

utu Support

----------------------------------------------

Anish Nair, Mar 14, 2023, 18:29 GMT+8

Dear Lee,

Thank's for sharing the screen shots.

We have only received one refund of €41.28 on 3rd of March 2023 from your tax refund operator and this amount  of €41.28  will be processed to your preferred mode of refund in the standard time frame of 10 business days.

With regards to the second payment not being credited to utu Tax Free Card we request you to contact your tax refund operator directly.

In the meanwhile please feel free to reach out to us for any further queries you may have.

Have a great day!

Best Regards,

Anish

utu Support

----------------------------------------------

Lee Teck Heng, Mar 14, 2023, 15:41 GMT+8

Attached 2 records from Global Blue. Same amount and paid on same day.

Regards

Lee Teck Heng

Attachment(s):

Screenshot_2023-03-14-15-39-47-34_86a32b08094c8987016ec29f9241c7d7.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/bZMUYfHdNInsCtNs86FYuQKj0/?name=Screenshot_2023-03-14-15-39-47-34_86a32b08094c8987016ec29f9241c7d7.jpgScreenshot_2023-03-14-15-39-41-06_86a32b08094c8987016ec29f9241c7d7.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/tn9AFQWzr7SKWwd8WfQSh3wtH/?name=Screenshot_2023-03-14-15-39-41-06_86a32b08094c8987016ec29f9241c7d7.jpg

----------------------------------------------

Anish Nair, Mar 14, 2023, 14:14 GMT+8

Dear Lee,

Thank you for the verification.

We have only received one refund of €41.28 on 3rd of March 2023 from your tax refund operator.

We request if you can provide us with a screen shot of the second refund that you have received.

We will investigate further and get back to you soon.

We appreacite your patience.

In the meanwhile please feel free to reach out to us for any further queries you may have.

Have a great day!

Best Regards,

Anish

utu Support

----------------------------------------------

Lee Teck Heng, Mar 14, 2023, 12:33 GMT+8

Hi Pritish

My UTU member ID is LF5P7GQ6P.

Regards

Lee Teck Heng

----------------------------------------------

Pritish, Mar 13, 2023, 21:37 GMT+8

Dear Lee,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1165 for your inquiry.

We would be happy to help you with your query.

For verification purposes we request you to kindly share your UTU Member ID so that we can assist you further on the issue.

Your Member ID will be combinations of letters and numbers and can be found under your profile section.

We look forward to hearing form you.

Have a great day!

Best Regards,

Pritish

utu Support

----------------------------------------------

!*** This comment has been flagged. Learn more ***!

Lee Teck Heng, Mar 13, 2023, 20:29 GMT+8

Hi. I have 2x tax refunds of the same amount €41.28 completed and paid out by Global Blue on 28 Feb 23. However, I have only seen 1x €41.28 shown on my UTU activity.

Please help to check. Thank you.

--------------------------------

This email is a service from utu.

[M34DV3-PX8YE]